<?xml version="1.0"?>
<doc>
<assembly>
<name>
Whatso
</name>
</assembly>
<members>
<member name="T:Whatso.My.Resources.Resources">
<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.ResourceManager">
<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.Culture">
<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources._1595638">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources._166258">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.cancel">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.cancel1">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.download_excel_icon_0">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.ExportToexcel">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.ExportToexcel1">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.favicon">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.Filter">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.GroupGrabber">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.helplogo">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.Image1">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.images">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.information">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.information1">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.JavaScriptInject">
<summary>
  Looks up a localized string similar to (function(){var StatusCode={STALE_ELEMENT_REFERENCE:10,UNKNOWN_ERROR:13,};var NodeType={ELEMENT:1,DOCUMENT:9,};var ELEMENT_KEY=&apos;ELEMENT&apos;;var w3cEnabled=!1;var SHADOW_DOM_ENABLED=typeof ShadowRoot===&apos;function&apos;;function generateUUID(){var array=new Uint8Array(16);window.crypto.getRandomValues(array);array[6]=0x40|(array[6]&amp;amp;0x0f);array[8]=0x80|(array[8]&amp;amp;0x3f);var UUID=&quot;&quot;;for(var i=0;i&amp;lt;16;i++){var temp=array[i].toString(16);if(temp.length&amp;lt;2)
temp=&quot;0&quot;+temp;UUID+=temp;if(i==3||i==5||i==7||i==9)
UU [rest of string was truncated]&quot;;.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.JsExec">
<summary>
  Looks up a localized string similar to  document.querySelectorAll(&quot;._3y4A-&quot;)[0].innerHTML=&quot;&lt;a href=&apos;#&apos; id=&apos;sender&apos; class=&apos;executor&apos;&gt;.&lt;/a&gt;&quot;.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.logo">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.MainIcon">
<summary>
  Looks up a localized resource of type System.Drawing.Icon similar to (Icon).
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.mainlogo">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.ms_icon_144x144">
<summary>
  Looks up a localized resource of type System.Drawing.Icon similar to (Icon).
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.Report">
<summary>
  Looks up a localized string similar to &lt;!DOCTYPE html&gt;
&lt;html xmlns:msxsl=&quot;urn:schemas-microsoft-com:xslt&quot;&gt;
&lt;head&gt;
    &lt;meta http-equiv=&quot;Content-Type&quot; content=&quot;text/html; charset=UTF-16LE&quot;&gt;
    &lt;meta content=&quot;en-us&quot; http-equiv=&quot;Content-Language&quot;&gt;
    &lt;title _locid=&quot;ConversionReport0&quot;&gt;
        Sent Report
    &lt;/title&gt;
    &lt;style&gt;
        /* Body style, for the entire document */
        body {
            background: #F3F3F4;
            color: #1E1E1F;
            font-family: &quot;Segoe UI&quot;, Tahoma, Geneva, Verdana, sans-serif;
        [rest of string was truncated]&quot;;.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.setting">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.test">
<summary>
  Looks up a localized string similar to (function() { // Copyright (c) 2012 The Chromium Authors. All rights reserved.
// Use of this source code is governed by a BSD-style license that can be
// found in the LICENSE file.

/**
 * Enum for WebDriver status codes.
 * @enum {number}
 */
var StatusCode = {
  STALE_ELEMENT_REFERENCE: 10,
  UNKNOWN_ERROR: 13,
};

/**
 * Enum for node types.
 * @enum {number}
 */
var NodeType = {
  ELEMENT: 1,
  DOCUMENT: 9,
};

/**
 * Dictionary key to use for holding an element ID.
 * @const
 [rest of string was truncated]&quot;;.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.whatocheck">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.WhatsApp_Image_2022_06_28_at_1_22_34_PM">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Whatso.My.Resources.Resources.WhatsAppApi">
<summary>
  Looks up a localized string similar to /**
 * This script contains WAPI functions that need to be run in the context of the webpage
 */

/**
 * Auto discovery the webpack object references of instances that contains all functions used by the WAPI
 * functions and creates the Store object.
 */
if (!window.Store) {
    (function () {
        function getStore(modules) {
            let foundCount = 0;
            let neededObjects = [
                { id: &quot;Store&quot;, conditions: (module) =&gt; (module.default &amp;&amp; module.default.Chat &amp;&amp; modu [rest of string was truncated]&quot;;.
</summary>
</member>
<member name="T:Whatso.ServiceSVC.SMSService">
<remarks/>
</member>
<member name="M:Whatso.ServiceSVC.SMSService.#ctor">
<remarks/>
</member>
<member name="E:Whatso.ServiceSVC.SMSService.HelloWorldCompleted">
<remarks/>
</member>
<member name="E:Whatso.ServiceSVC.SMSService.UploadFileCompleted">
<remarks/>
</member>
<member name="E:Whatso.ServiceSVC.SMSService.sendtestingvivamsgCompleted">
<remarks/>
</member>
<member name="E:Whatso.ServiceSVC.SMSService.sendtestingtwiliosmsCompleted">
<remarks/>
</member>
<member name="M:Whatso.ServiceSVC.SMSService.HelloWorld">
<remarks/>
</member>
<member name="M:Whatso.ServiceSVC.SMSService.HelloWorldAsync">
<remarks/>
</member>
<member name="M:Whatso.ServiceSVC.SMSService.HelloWorldAsync(System.Object)">
<remarks/>
</member>
<member name="M:Whatso.ServiceSVC.SMSService.UploadFile(System.String,System.String,System.String,System.String,System.String,System.String,System.String,System.Byte[])">
<remarks/>
</member>
<member name="M:Whatso.ServiceSVC.SMSService.UploadFileAsync(System.String,System.String,System.String,System.String,System.String,System.String,System.String,System.Byte[])">
<remarks/>
</member>
<member name="M:Whatso.ServiceSVC.SMSService.UploadFileAsync(System.String,System.String,System.String,System.String,System.String,System.String,System.String,System.Byte[],System.Object)">
<remarks/>
</member>
<member name="M:Whatso.ServiceSVC.SMSService.sendtestingvivamsg(System.String,System.String)">
<remarks/>
</member>
<member name="M:Whatso.ServiceSVC.SMSService.sendtestingvivamsgAsync(System.String,System.String)">
<remarks/>
</member>
<member name="M:Whatso.ServiceSVC.SMSService.sendtestingvivamsgAsync(System.String,System.String,System.Object)">
<remarks/>
</member>
<member name="M:Whatso.ServiceSVC.SMSService.sendtestingtwiliosms(System.String,System.String)">
<remarks/>
</member>
<member name="M:Whatso.ServiceSVC.SMSService.sendtestingtwiliosmsAsync(System.String,System.String)">
<remarks/>
</member>
<member name="M:Whatso.ServiceSVC.SMSService.sendtestingtwiliosmsAsync(System.String,System.String,System.Object)">
<remarks/>
</member>
<member name="M:Whatso.ServiceSVC.SMSService.CancelAsync(System.Object)">
<remarks/>
</member>
<member name="T:Whatso.ServiceSVC.HelloWorldCompletedEventHandler">
<remarks/>
</member>
<member name="T:Whatso.ServiceSVC.HelloWorldCompletedEventArgs">
<remarks/>
</member>
<member name="P:Whatso.ServiceSVC.HelloWorldCompletedEventArgs.Result">
<remarks/>
</member>
<member name="T:Whatso.ServiceSVC.UploadFileCompletedEventHandler">
<remarks/>
</member>
<member name="T:Whatso.ServiceSVC.UploadFileCompletedEventArgs">
<remarks/>
</member>
<member name="P:Whatso.ServiceSVC.UploadFileCompletedEventArgs.Result">
<remarks/>
</member>
<member name="T:Whatso.ServiceSVC.sendtestingvivamsgCompletedEventHandler">
<remarks/>
</member>
<member name="T:Whatso.ServiceSVC.sendtestingtwiliosmsCompletedEventHandler">
<remarks/>
</member>
</members>
</doc>
